@charset "utf-8";
/* CSS Document */
:root {
  --font-zen-kaku-gothic-new: "Zen Kaku Gothic New", "游ゴシック Medium", "游ゴシック体", "ヒラギノ角ゴ Pro W3", メイリオ, sans-serif;
  --font-zen-old-mincho: "Zen Old Mincho", "游明朝 Medium", "ヒラギノ明朝 ProN", serif;
  --font-lato: "Lato", sans-serif;
  --font-cardo: "Cardo", serif;
}
.fv-area {
  position: relative;
  height: calc(100svh - 72px);
  margin-bottom: min(26.67vw,200px);
}
.fv-video {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}
.fv-video video {
  position: relative;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 40% 50%;
}
.fv-logo {
  position: absolute;
  width: 34.89%;
  max-width: 176px;
  top: 44%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.fv-logo img {
  width: 100%;
}
@media(min-width:744px) {
  .fv-video video {
    object-position: 50%;
  }
  .fv-logo {
    width: max(176px,12.71%);
    top: 50%;
  }
}
@media(min-width:1280px) {
  .fv-area {
    height: calc(100svh - 97px);
}
}
.lead-area {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: min(26.67vw,200px);
}
.lead__title {
  display: flex;
  gap: clamp(12px,3.08vw,20px);
  flex-direction: column;
  justify-content: space-between;
  writing-mode: vertical-rl;
  margin-bottom: min(18.46vw,96px);
}
.lead__title p {
  font-family: var(--font-zen-old-mincho);
  font-weight: 700;
  font-size: clamp(20px,5.13vw,28px);
  letter-spacing: .3rem;
  line-height: 1;
}
.lead__text p {
  font-size: clamp(14px,3.59vw,18px);
  font-weight: 300;
  text-align: center;
  line-height: 2.2;
}
.lead__text__first {
  margin-bottom: min(6.15vw,40px);
}
@media(min-width:744px) {
  .lead__title {
    margin-bottom: min(6.67vw,96px);
  }
  .lead__title p {
    font-size: clamp(24px,3.23vw,28px);
  }
  .lead__text p {
    font-size: clamp(16px,2.15vw,18px);
  }
  .lead__text__first {
    margin-bottom: min(2.78vw,40px);
  }
}
.slide-area--first {
  margin-bottom: min(26.67vw,200px);
}
.slide-area--first__img {
  width: 73.85vw;
}
.slide-area--first__img img {
  width: 100%;
  height: 100%;
  aspect-ratio: 3/4;
  object-fit: cover;
}
@media(min-width:744px) {
  .slide-area--first__img{
    width: max(38.89vw,368px);
  }
}
.about-section {
  margin-bottom: min(22.56vw,200px);
}
.about-section--title {
  width: 79.49vw;
  max-width: 960px;
  margin: 0 auto;
  margin-bottom: min(16.41vw,112px);
}
.about-section--title h2 {
  margin-bottom: min(6.15vw,32px);
}
.about-section--title__desc {
  font-size: clamp(14px,3.59vw,16px);
  line-height: 2;
}
.about-section--body {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.about-section--body--inner-mobile {
  display: flex;
  width: 100%;
}
.about-section--body__image {
  display: flex;
  width: 78.87vw;
  gap: 4.1vw;
  margin: 0 5.13vw 0 4.1vw;
}
.about-section--body__image__inner {
  width: 100%;
  height: 64.46vw;
}
.about-section--body__image__inner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 8px;
}
.body__image__first-inner img {
  object-position: 0% 50%;
}
.body__image__second-inner {
  padding-top: min(6.15vw,48px);
}
.body__image__second-inner img {
  object-position: 5% 50%;
}
.about-section--body__deco {
  flex-grow: 1;
}
.about-section--body__deco img {
  width: 100%;
}
.about-section--body__text {
  width: 79.49vw;
  display: flex;
  justify-content: space-between;
  margin-top: 2.05vw;
}
.about-section--body__text__title h3 {
  font-family: var(--font-zen-old-mincho);
  writing-mode: vertical-rl;
  font-size: clamp(20px,5.13vw,26px);
  font-weight: 700;
  letter-spacing: .3rem;
}
.about-section--body__text__desc {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  width: 56.92vw;
  padding-top: 14.36vw;
}
.about-section--body__text__desc__p {
  margin-bottom: 6.15vw;
}
.about-section--body__text__desc__p p {
  font-size: clamp(14px,3.59vw,16px);
  line-height: 2;
}
.about-section--body__text__desc__btn {
  display: flex;
  align-items: center;
  gap: 16px;
}
.about-section--body__text__desc__btn p {
  font-size: clamp(14px,3.59vw,16px);
  font-weight: 500;
}

.about-section--body__text__desc__btn__arrow {
  width: 32px;
}
.about-section--body__text__desc__btn__arrow img {
  width: 100%;
}

.about-section--body--inner-pc {
  display: none;
}
@media(min-width:1024px) {
  .about-section--title {
    width: 84vw;
  }
}
@media(min-width:744px) {
  #pc-hidden {
    display: none;
  }
  .about-section--body--inner-pc {
    display: flex;
    justify-content: space-between;
    width: 92vw;
    max-width: 1296px;
    margin: 0 auto;
  }
  .about-section--body__image--pc {
    width: 49.07%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
  }
  .about-section--body__image__inner--pc {
    width: 45.6%;
  }
  .body__image__second-inner--pc {
    margin-top: min(3.33vw,48px);
  }
  .about-section--body__image__inner--pc img {
    width: 100%;
    aspect-ratio: 29 / 50;
    object-fit: cover;
    border-radius: 8px;
  }
  .body__image__first-inner--pc img {
    object-position: 0% 50%;
  }
  .body__image__second-inner--pc img {
    object-position: 5% 50%;
  }
  .about-section--body__text--pc {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 29.86%;
    margin-top: min(3.33vw,48px);
  }
  .about-section--body__text__title--pc { 
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: min(6.67vw,96px);
  }
  .about-section--body__text__title--pc h3 {
    font-family: var(--font-zen-old-mincho);
    writing-mode: vertical-rl;
    font-size: clamp(20px, 5.13vw, 26px);
    font-weight: 700;
    letter-spacing: .3rem;
  }
  .about-section--body__text__desc--pc {
    width: 100%;
  }
  .about-section--body__text__desc__p--pc {
    margin-bottom: min(4.44vw,64px);
  }
  .about-section--body__text__desc__p--pc p {
    font-size: clamp(14px, 3.59vw, 16px);
    line-height: 2;
  }
  .about-section--body__text__desc__btn--pc {
    width: fit-content;
    display: flex;
    align-items: center;
    gap: 16px;
    margin-left: auto;
  }
  .about-section--body__text__desc__btn--pc p {
    position: relative;
    font-size: clamp(14px, 1.88vw, 16px);
    font-weight: 500;
  }
  /* hover */
  .about-section--body__text__desc__btn--pc p::before {
    content: "";
    position: absolute;
    bottom: -4px;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #777;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform .3s ease-out;
  }
  .about-section--body__text__desc--pc a:hover .about-section--body__text__desc__btn--pc p::before {
    transform: scaleX(1);
  }

  .about-section--body__text__desc__btn__arrow--pc {
    width: 32px;
  }
  .about-section--body__text__desc__btn__arrow--pc img {
    width: 100%;
  }
  .about-section--body__deco--pc {
    width: 6.4%;
    margin-top: min(3.33vw,48px);
  }
  .about-section--body__deco--pc img {
    width: 100%;
  }
}

.pick-up-section {
  position: relative;
  background-color: #e4e4e4;
  margin-bottom: min(18.46vw,136px);
  padding: min(22.56vw,136px) 0;
}
.pick-up-section::before {
  position: absolute;
  content: "";
  inset: 0;
  background-image: url(../images/texture/paper_texture.jpg);
  background-repeat: repeat;
  mix-blend-mode: multiply;
  pointer-events: none;
}
.pick-up-section--inner {
  position: relative;
}
.pick-up-section--title {
  width: 79.49vw;
  max-width: 960px;
  margin: 0 auto;
  margin-bottom: min(16.41vw,112px);
}
.pick-up-section--title h2 {
  margin-bottom: min(6.15vw,32px);
}
.pick-up-section--title__desc {
  font-size: clamp(14px,3.59vw,16px);
  line-height: 2;
}
.pick-up-section--list {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 40px;
  overflow-x: auto;
  padding-bottom: min(10.26vw,88px);
  margin-left: 10.26vw; 
  margin-bottom: 16.41vw;
}
.simplebar-content {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  /*IE(Internet Explorer)・Microsoft Edgeへの対応*/
  -ms-overflow-style: none;
  /*Firefoxへの対応*/
  scrollbar-width: none;
}
/*Google Chrome、Safariへの対応*/
.simplebar-content::-webkit-scrollbar{
  display: none;
}
.pick-up-section--list li {
  width: 51.28vw;
  margin-right: min(10.26vw,56px);
}
.pick-up-section--list li:last-child {
  padding-right: 10.26vw;
}
.pick-up-section--list-tmb {
  width: min(51.28vw,220px);
  margin-bottom: min(6.15vw,32px);
}
.pick-up-section--list-tmb img {
  width: 100%;
  aspect-ratio: 1 / 1;
  object-fit: cover;
  border-radius: 8px;
}
.pick-up-section--body {
  padding: 0 8px;
}
.pick-up-section--body h3 {
  font-family: var(--font-lato);
  font-size: 18px;
  font-weight: 400;
  margin-bottom: min(4.1vw,24px);
}
.pick-up-section--body p {
  font-size: 14px;
  line-height: 1.8;
  letter-spacing: 0.02rem;
}

.simplebar-track.simplebar-horizontal {
  background: #bbb;
  height: 1px;
  width: 79.49vw;
}
.simplebar-scrollbar::before {
  background: #8a8a8a;
  border-radius: 0;
  height: 1px;
  top: 0;
  bottom: 0;
}
.simplebar-scrollbar.simplebar-visible::before {
  opacity: 1;
}
.pick-up-section--link {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 11.28vw;
}
.pick-up-section--link__text {
  font-size: clamp(14px,3.59vw,16px);
  font-weight: 500;
  line-height: 1.7;
  margin-bottom: min(8.21vw,40px);

  text-align: center;
}
.pick-up-section--link__text span {
  display: inline-block;
}
.pick-up-section--link__btn {
  padding: 16px 56px;
  background-color: #1D5A8C;
}
.pick-up-section--link__btn p {
  font-family: var(--font-lato);
  color: #fff;
  font-size: clamp(12px,3.08vw,14px);
  font-weight: 700;
  letter-spacing: 0.16em;
}
.pick-up-section--link a {
  transition: ease-out .3s;
}
.pick-up-section--link a:hover {
  opacity: 0.9;
}
@media(min-width:1024px) {
  .pick-up-section--title {
    width: 84vw;
  }
  .pick-up-section--list {
    width: 84vw;
    max-width: 960px;
    justify-content: space-between;
    margin: auto;
  }
  .pick-up-section--list li {
    width: max(200px,27.5%);
    margin-right: 0;
  }
  .pick-up-section--list li:last-child {
    padding-right: 0;
  }
  .pick-up-section--list-tmb {
    width: 100%;
    height: auto;
  }
  .pick-up-section--body h3 {
    font-size: clamp(18px,1.25vw,20px);
  }
}
#pickup { 
  scroll-margin-top: 72px; 
}
@media(min-width:1280px) {
  #pickup {
    scroll-margin-top: 97px;
  }
}
.gift-section {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: min(22.56vw,200px);
}
.gift-section--inner {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 12.31vw 6.15vw;
  background-color: #E4E4E4;
  box-shadow: 0 4px 12px rgb(0 0 0 / 0.15);
}
.gift-section a:hover .gift-hover {
  transform: scale(1.1);
}
.gift-section-bg {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url(../images/texture/paper_texture.jpg);
  background-size: 50%;
  background-repeat: repeat;
  mix-blend-mode: multiply;
  pointer-events: none;
  z-index: 0;
}
.gift-section--content {
  width: 79.49vw;
  max-width: 1096px;
  position: relative;
  z-index: 1;
}
.gift-section--title {
  margin-bottom: min(10.26vw,56px);
}
.gift-section--title p {
  font-family: var(--font-cardo);
  font-size: clamp(18px,4.62vw,24px);
  color: #121212;
  font-weight: 700;
  margin-bottom: min(2.05vw,12px);
}
.gift-section--title h2 {
  font-size: clamp(40px,10.26vw,64px);
}
.gift-section--tmb {
  aspect-ratio: 293 / 177;
  width: 79.49vw;
  height: auto;
  border-radius: min(2.05vw,16px);
  overflow: hidden;
  margin-bottom: min(10.26vw,56px);
}
.gift-section--tmb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 63%;
  transition: ease-out .3s;
}
.gift-section--desc {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-end;
  gap: 16px;
  width: 100%;
}
.gift-section--desc p {
  font-size: 14px;
  line-height: 1.8;
}
.gift-section--desc__arrow {
  width: min(8.21vw,40px);
  height: min(8.21vw,40px);
  flex-shrink: 0;
}
.gift-section--desc__arrow img {
  width: 100%;
  height: 100%;
}
@media(min-width:744px) {
  .gift-section--inner {
    padding: 2.42vw 2.42vw 2.42vw 6.18vw;
  }
  .gift-section--content {
    width: 83.20vw;
    display: grid;
    grid-template-columns: 1fr 0fr;
    align-items: start;
  }
  .gift-section--title {
    grid-column: 1;
    grid-row: 2;
    margin-bottom: 3.49vw;
  }
  .gift-section--title p {
    font-size: 1.75vw;
    margin-bottom: 5px;
  }
  .gift-section--title h2 {
    font-size: 4.70vw;
  }
  .gift-section--tmb {
    width: 39.38vw;
    grid-column: 2;
    align-self: start;
    grid-row: 1 / 5;
    margin: 0;
  }
  .gift-section--desc {
    width: fit-content; 
    justify-content: normal;
    grid-column: 1;
    grid-row: 3;
    margin: 0;
  }
  .gift-section--desc p {
    font-size: 12px;
  }
  .gift-section--desc__arrow {
    width: 21px;
    height: 21px;
  }
}
@media(min-width:1024px) {
  .gift-section--title {
    margin-bottom: min(3.89vw, 56px);
    }
  .gift-section--title p {
    font-size: clamp(20px,1.95vw,24px);
    margin-bottom: 12px;
  }
  .gift-section--title h2 {
    font-size: clamp(52px,5.08vw,64px);
  }
  .gift-section--tmb {
    width: min(38.61vw,556px);
  }
  .gift-section--desc p {
    font-size: 16px;
  }
  .gift-section--desc__arrow {
    width: min(3.12vw,40px);
    height: auto;
  }
}
@media(min-width:1440px) {
  .gift-section--inner {
    padding: 32px 32px 32px 168px;
  }
}
.slide-area--second__img {
  width: 73.85vw;
}
.slide-area--second__img img {
  width: 100%;
  height: 100%;
  aspect-ratio: 3 / 4;
  object-fit: cover;
}
@media(min-width:744px) {
  .slide-area--second__img{
    width: max(368px,38.89vw);
  }
}
.charm-section {
  position: relative;
  padding: min(22.56vw,200px) 0;
  margin-bottom: min(22.56vw,200px);
  background-color: #e4e4e4;
}
.charm-section::before {
  position: absolute;
  content: "";
  inset: 0;
  background-image: url(../images/texture/paper_texture.jpg);
  background-repeat: repeat;
  mix-blend-mode: multiply;
  pointer-events: none;
}
.charm-section--inner {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.charm-section--title {
  margin-bottom: min(16.41vw,128px);
}
.charm-section--title p {
  font-family: var(--font-cardo);
  font-size: min(8.21vw,85px);
  color: #fcfcfc;
  font-weight: 700;
  letter-spacing: 0.08em;
  line-height: 1;
  text-align: center;
  margin-bottom: min(6.15vw,40px);
}
.charm-section--title h2 {
  width: 93.08vw;
  font-family: var(--font-zen-kaku-gothic-new);
  font-size: clamp(20px,5.13vw,26px);
  color: #121212;
  font-weight: 700;
  letter-spacing: 0.06em;
  line-height: 1.5;
  text-align: center;
}
.charm-section--title h2 span {
  display: inline-block;
}
.charm-section--list {
  width: 79.49vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.charm-section--list li:nth-child(2n) {
  margin-left: auto;
}
.charm-section--list li:last-child {
  margin-bottom: 0;
}
.charm-section--list__item {
  width: 69.23vw;
  margin-bottom: 14.36vw;
}
.charm-section--list__item__num {
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-50%, -50%);
  width: min(8.46vw,50px);
}
.charm-section--list__item__num img {
  width: 100%;
  aspect-ratio: 3 /4;
  object-fit: contain;
}
.charm-section--list__item__holder {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  margin-bottom: 16px;
}
.charm-section--list__item__holder__title {
  font-family: var(--font-zen-old-mincho);
  color: #121212;
  font-size: clamp(18px,4.62vw,20px);
  font-weight: 700;
  padding-right: 8px;
  margin-bottom: clamp(-30px,-6.15vw,-27px);
  z-index: 2;
}
.charm-section--list__item__holder__img-first {
  position: relative;
  width: 100%;
  height: 55.9vw;
  background-color: #F3F3F2;
  border-radius: 8px;
  background-image: url(../images/1_top/6_charm/charm-img-first.png);
  background-repeat: no-repeat;
  background-position: 50% 65%;
  background-size: 47%;
}
.charm-section--list__item__holder__img-second {
  position: relative;
  width: 100%;
  height: 55.9vw;
  background-color: #F3F3F2;
  border-radius: 8px;
  background-image: url(../images/1_top/6_charm/charm-img-second.png);
  background-repeat: no-repeat;
  background-position: 50% 65%;
  background-size: 60%;
}.charm-section--list__item__holder__img-third {
  position: relative;
  width: 100%;
  height: 55.9vw;
  background-color: #F3F3F2;
  border-radius: 8px;
  background-image: url(../images/1_top/6_charm/charm-img-third.png);
  background-repeat: no-repeat;
  background-position: 60% 80%;
  background-size: 52%;
}
.charm-section--list__item__holder__desc {
  padding: 0 8px;
}
.charm-section--list__item__holder__desc p {
  font-size: 14px;
  line-height: 1.7;
}
@media(min-width:744px) {
  .charm-section--list {
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    width: max(664px,84vw);
    max-width: 960px;
  }
  .charm-section--list__item {
    width: 27.6%;
    margin: 0;
  }
  .charm-section--list li:nth-child(2n) {
    margin: 0;
    padding-top: min(4.17vw,60px);
  }
  .charm-section--list li:nth-child(3n) {
    margin: 0;
    padding-top: min(8.33vw,120px);
  }
  .charm-section--list__item__holder__img-first, .charm-section--list__item__holder__img-second, .charm-section--list__item__holder__img-third {
    height: auto;
    aspect-ratio: 265 / 352;
  }
  .charm-section--list__item__holder__img-first {
    background-position: 50% 60%;
    background-size: 66%;
  }
  .charm-section--list__item__holder__img-second {
    background-size: 78%;
  }
  .charm-section--list__item__holder__img-third {
  background-position: 60% 67%;
  background-size: 70%;
  }
  .charm-section--list__item__num {
    width: min(4.1vw,50px);
  }
  .charm-section--list__item__holder__title {
    font-size: clamp(16px,1.76vw,20px);
    padding-right: 0;
  }
}
.special-section {
  margin-bottom: min(22.56vw,200px);
}
.special-section--title {
  width: 79.49vw;
  max-width: 960px;
  margin: 0 auto;
  margin-bottom: min(16.41vw,112px);
}
.special-section--title h2 {
  margin-bottom: min(6.15vw,32px);
  line-height: 1.3;
}
.special-section--title__desc {
  font-size: clamp(14px,3.59vw,16px);
  line-height: 2;
}
.special-section--card-wrap {
  width: 79.49vw;
  max-width: 960px;
  margin: 0 auto;
}
.special-section--card-wrap li {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  margin-bottom: 16.41vw;
  box-shadow: 0 4px 10px rgb(0 0 0 / 0.25);
}
.special-section--card-wrap li:last-child {
  margin-bottom: 0;
}
.special-section--card-wrap li a {
  display: block;
  width: 100%;
  transition: ease-out .3s;
  overflow: hidden;
}
.special-section--card-wrap li a:hover .special-section--card__bg-img::before {
  transform: scale(1.1);
}
.special-section--card__bg-img {
  position: relative;
  width: 100%;
  aspect-ratio: 3 / 4;
}
.special-section--card__bg-img--first::after, .special-section--card__bg-img--second::after {
  content: "";
  position: absolute;
  inset: 0;
  background-color: rgb(0 0 0 / 0.1);
  z-index: -10;
}
.special-section--card__bg-img--first::before, .special-section--card__bg-img--second::before {
  content: "";
  position: absolute;
  inset: 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  transition: all .3s ease-out;
  z-index: -10;
}
.special-section--card__bg-img--first::before {
  background-image: url(../images/1_top/7_button-howto/button-howto.jpg);
}
.special-section--card__bg-img--second::before {
  background-image: url(../images/1_top/8_button-guide/button-guide.jpg);
}
.special-section--card__body {
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
.special-section--card__title {
  text-align: center;
  padding-top: min(12.31vw,64px);
}
.special-section--card__title p {
  font-size: clamp(14px,3.59vw,18px);
  font-weight: 700;
  color: #fff;
  margin-bottom: min(4.1vw,32px);
}
.special-section--card__title p span {
  display: inline-block;
}
.special-section--card__title h3 {
  font-family: var(--font-cardo);
  font-size: min(12.31vw,64px);
  line-height: 1.3;
  color: #fff;
}
.special-section--card__arrow {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: min(8.21vw,48px);
}
.special-section--card__arrow-img {
  width: min(8.21vw,40px);
  margin-bottom: 12px;
}
.special-section--card__arrow-img img {
  width: 100%;
}
.special-section--card__arrow p {
  font-size: clamp(14px,3.59vw,16px);
  color: #fff;
  font-weight: 700;
  text-align: center;
  background-color: rgb(68 68 68 / 0.7);
  padding: 0 4px;
}
.special-section--card__arrow p span {
  display: inline-block;
}
@media(min-width:744px) {
  .special-section--card-wrap {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 8.33%;
  }
  .special-section--card-wrap li {
    margin: 0;
  }
  .special-section--card__title p {
    font-size: clamp(16px,2.15vw,18px);
  }
  .special-section--card__title h3 {
    font-size: clamp(40px,5.3vw,64px);
  }
  .special-section--card__arrow p {
    font-size: clamp(14px,1.88vw,16px);
  }
}
@media(min-width:1024px) {
  .special-section--title {
    width: 84vw;
  }
  .special-section--card-wrap {
    width: 84vw;
  }
}
.instagram-section {
  position: relative;
  padding: min(22.56vw, 200px) 0;
  margin-bottom: min(22.56vw, 200px);
  background-color: #e4e4e4;
}
.instagram-section::before {
  position: absolute;
  content: "";
  inset: 0;
  background-image: url(../images/texture/paper_texture.jpg);
  background-repeat: repeat;
  mix-blend-mode: multiply;
  pointer-events: none;
}
.instagram-section--inner {
  position: relative;
}
.instagram-section--title {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: min(16.41vw,112px);
  text-align: center;
}
.instagram-section--title h2 {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  font-size: min(11.54vw,96px);
  color: #333;
  line-height: 1.1;
  margin-bottom: min(10.26vw,72px);
}
.instagram-section--title h2 span {
  padding-right: 6px;
  line-height: 1;
}
.instagram-section--title p {
  width: 87.77vw;
  font-size: clamp(14px,3.59vw,18px);
  font-weight: 500;
  line-height: 1.7;
}
.instagram-section--title p span {
  display: inline-block;
}
.instagram-section--image-roop {
  margin-bottom: min(16.41vw,112px);
}
.instagram-section--image-roop__img {
  width: 41.03vw;
  height: 41.03vw;
  margin-right: 32px;
}
.instagram-section--image-roop__img img {
  width: 100%;
  height: 100%;
  border-radius: 8px;
  object-fit: cover;
}
.instagram-section--sns-btn-a {
  display: block;
  width: fit-content;
  margin: 0 auto;
}
.instagram-section--sns-btn {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: min(24.62vw,132px);
  height: min(24.62vw,132px);
  background-color: #fff;
  border-radius: 50%;
  margin: 0 auto;
  box-shadow: 0 4px 8px rgb(0 0 0 / 0.15);
  transition: .3s ease-out;
}
.instagram-section--sns-btn:hover {
  opacity: 0.9;
}
.instagram-section--sns-btn p {
  display: inline-block;
  font-family: var(--font-lato);
  font-size: clamp(12px,3.08vw,16px);
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.16em;
}
@media(min-width:744px) {
  .instagram-section--title h2 {
    font-size: clamp(81px,10.89vw,96px);
  }
  .instagram-section--image-roop__img {
    width: max(200px,18.33vw);
    height: max(200px,18.33vw);
  }
}
@media(min-width:1024px) {
  .instagram-section--title h2 span {
    line-height: 0.9;
  }
}
.top-news-section {
  margin-bottom: min(22.56vw, 200px);
}
.top-news-section--inner {
  width: 79.49vw;
  max-width: 960px;
  margin: 0 auto;
}
.top-news-section--title {
  margin-bottom: min(16.41vw,112px);
}
.top-news-section--title h2 {
  margin-bottom: min(6.15vw,32px);
  line-height: 1.3;
}
.top-news-section--title__desc {
  font-size: clamp(14px,3.59vw,16px);
  line-height: 2;
}
.top-news-section__list {
  margin-bottom: min(14.36vw, 80px);
}
.top-news-section__list--item {
  margin-bottom: min(10.26vw,48px);
}
.top-news-section__list--item:last-child {
  margin-bottom: 0;
}
.top-news-item--check {
  display: none;
}
.top-news-section__list--item__label {
  position: relative;
  display: block;
  cursor: pointer;
  border-bottom: solid 1px #AEAEAE;
  padding-bottom: min(6.15vw, 32px);
}
.top-news-section__list--item__label::before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  bottom: -1px;
  left: 0;
  border-bottom: solid 1px #333;
  transition: all .5s ease-out;
  transform: scaleX(0);
  transform-origin: left;
}
.top-news-section__list--item__label:hover::before {
  transform: scaleX(1);
}
.top-news-item--date {
  margin-bottom: min(4.1vw,24px);
}
.top-news-item--date--time {
  font-size: clamp(14px, 3.59vw, 16px);
  font-weight: 500;
}
.top-news-item--title {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
}
.top-news-item--title h3 {
  font-family: var(--font-zen-kaku-gothic-new);
  font-size: clamp(14px,3.59vw,16px);
  font-weight: 500;
  line-height: 1.7;
  align-content: center;
  margin-right: 24px;
}
.top-news-item--title--arrow {
  width: min(8.21vw, 40px);
  height: min(8.21vw, 40px);
  flex-shrink: 0;
  transform: rotate(0deg);
  transition: all .3s;
  margin-top: auto;
}
.top-news-item--title--arrow img {
  width: 100%;
  height: 100%;
}

.top-news-section__list--item__hidden-item {
  display: none;
  border-bottom: solid 1px #aeaeae;
  padding-bottom: min(6.15vw,40px);
}
.top-news-section__list--item__hidden-item--inner {
  display: flex;
  flex-direction: column;
  gap: min(6.15vw,48px);
  border-left: solid 2px #aeaeae;
  padding-top: min(4.1vw,24px);
  padding-left: min(6.15vw,40px);
}
.top-news-section__list--item__hidden-item--text {
  display: flex;
  flex-direction: column;
  gap: min(4.1vw,24px);
}
.top-news-section__list--item__hidden-item--text p {
  font-size: clamp(14px,3.59vw,16px);
}
.top-news-section__list--item__hidden-item--info {
  font-size: clamp(14px,3.59vw,16px);
}
.top-news-section__list--item__hidden-item--info a {
  text-decoration: underline;
}
.top-news-section__list--item__hidden-item--image {
  width: 85.16%;
}
.top-news-section__list--item__hidden-item--image img {
  width: 100%;
  height: auto;
  border-radius: 6px;
}

.top-news-item--check:checked + .top-news-section__list--item__label + .top-news-section__list--item__hidden-item {
  display: block;
  animation: .4s fadeIn;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
    transform: translateY(-40px);
  }
  100% {
    opacity: 1;
    transform: none;
  }
}
.top-news-item--check:checked + .top-news-section__list--item__label {
  border-bottom: 0;
}
.top-news-item--check:checked + .top-news-section__list--item__label:before {
  display: none;
}
.top-news-item--check:checked + .top-news-section__list--item__label .top-news-item--title .top-news-item--title--arrow {
  transform: rotate(90deg);
}
.top-news-section--container__all-news {
  position: relative;
  width: fit-content;
  border-bottom: solid 1px #333;
  padding-bottom: 4px;
  margin-left: auto;
}
.top-news-section--container__all-news p {
  font-size: clamp(14px,3.59vw,16px);
  font-weight: 500;
  line-height: 1;
  color: #333;
}
.top-news-section--container__all-news p span {
  font-family: var(--font-cardo);
  font-size: clamp(16px,4.1vw,20px);
  font-weight: 400;
  display: inline-block;
  padding-left: 8px;
} 
/* hover */
.top-news-section--container__inner__news-title::after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  bottom: -1px;
  left: 0;
  border-bottom: solid 1px #333;
  transition: all .5s ease-out;
  transform: scaleX(0);
  transform-origin: left;
}
.top-news-section--container__inner a:hover .top-news-section--container__inner__news-title::after {
  transform: scaleX(1);
}
.top-news-section--container__all-news {
  pointer-events: none;
}
.top-news-section--container__all-news a {
  pointer-events: auto;
}
.top-news-section--container__all-news:hover {
  border-bottom: solid 1px rgb(0 0 0 / 0 );
}
.top-news-section--container__all-news a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 100%;
  height: 1px;
  background-color: #333;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.4s ease;
}
.top-news-section--container__all-news a:hover::after {
  transform: scaleX(1);
}

@media(min-width:744px) {
  .top-news-section--inner {
    width: max(664px, 84vw);
  }
  .top-news-section__list--item__hidden-item--image {
    max-width: 52.29%;
  }
}

/* h2-decoration */
.title-decoration {
  position: relative;
  z-index: 0;
}
.title-decoration span {
  position: absolute;
  top: 0;
  left: 0;
  width: min(1.499em,80px);
  height: min(1.499em,80px);
  transform: translate(-40%, -40%);
  z-index: -1;
}
.title-decoration span img {
  width: 100%;
  height: 100%;
  animation: rotation 40s linear infinite;
}
@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}